#########################################
# Defines
# ゲーム中で使うオブジェクトやショートカットを定義します。
# init python でも定義できますが、define を使用した場合には
# navigate script に登録されます。

# ダイアログを呼び出すキャラクターオブジェクトを定義します。
define e = Character('Eileen', color="#c8ffc8", image="eileen")

#########################################
# Labels
# 実際のストーリーはラベルに記述していきます。
# ラベル間の移動は基本的に jump で行いますが、
# 同じファイル内では連続するラベルは順番に実行されます。    
# start はメインメニューから最初に実行されるラベルです。
init:
    image bg sakura = "20150806.jpg"#学校：桜
    image bg classroom = "129787408406316321218_BG39a_1280.jpg"#学校：教室
    image bg okujo = "126224949387516216028_BG36a_80.jpg"#学校：屋上
    image bg kaidan = "kaidan.jpg"#学校：階段
    image bg rouka = "rouka.jpg"#学校：廊下
    image bg school = "BG14a_80.jpg"#学校：校門
    image bg grd = "ground.jpg"#学校：グラウンド
    image bg bgUse = "use.jpg"#使用したもの表記
    
    image SakuramiyaR = "ringo_01 (1).png"
    image AibaKyouka = "kyoka_01.png"
    image KityoChiyo = "chiyo_01.png"
    image AoharaSeiji = "seiji.png"
    image sensei_D = "sensei.png"

    $ player = Character('彩人', color="#ffffff")
    $ q1 = Character('？', color="#ffbfd0")
    
    $ student = Character('生徒', color="#ffffff")
    $ kyouto = Character('教頭先生', color="#ffffff")
    $ announce = Character('アナウンス', color="#ffffff")
    $ koutyou = Character('校長先生', color="#ffffff")
    
    $ q2 = Character('？', color="#ffeb7c")
    $ AibaKyouka = Character('杏馬京華', color="#ffeb7c")
    
    $ q3 = Character('？', color="#c37cff")
    $ KityoChiyo = Character('桔梗千世', color="#c37cff")
    
    $ q4 = Character('？', color="#0096ff")
    $ AoharaSeiji = Character('蒼原誠司', color="#0096ff")
    
    $ sensei = Character('先生', color="#ffffff")
    $ q5 = Character('？', color="#dc895b")
    $ sensei_D = Character('ドゥン・ブハン・トリンドル・タケダ', color="#dc895b")
    $ SakuramiyaR = Character('桜宮りんご', color="#ffbfd0")
    
    $ student1 = Character('１年男子', color="#ffffff")
    $ student2 = Character('２年女子', color="#ffffff")
    $ studentW = Character('白組の選手', color="#ffffff")
    $ classmate = Character('クラスメイト', color="#ffffff")
    
    $ scoreR = 0
    $ scoreR_3 = 0
    $ scoreC = 0
    $ scoreK = 0
    $ scoreS = 0
    $ scoreS_3 = 0
label start:
    ##############################################
    scene bg sakura##青空系の画像入れたいね
    with fade
    play music "United Ones.mp3"##United Ones/Keido Honda.mp3が正式名称
    "澄み渡る青空の下、新しい学校への通学路を歩いていた。"
    "明日から高校生。今日は母に言われて入学前の下見に来たのだった。"
    player "（着いた。） "
    "学校の周りには大きな桜の木がたくさん咲いている。"
    scene bg school
    with dissolve
    "私立矢ツ種大学付属向日葵美術学園。"
    "明日からここに通う。"
    player "（それにしても・・） "
    scene bg sakura
    with dissolve
    player "（大きな桜の木だなあ・・。） "
    "そう思って僕は一番近くの桜の木に近づいた。"
    "僕が下から覗き込むように桜を眺めようとすると・・。"
    "コツン。"
    player "いてっ。 "
    "何かが上から降って来て額に当たった。"
    player "（なんだ・・？） "
    "地面に落ちた物を拾ってみるとそれは・・"
    player "（鉛筆・・・？）※ちなみに３B。どうでもいい。 "
    "バサッ"
    "ガラッバサササッ"
    player "うわ！？ "
    "今度はクロッキー帳やバッグ、大量の鉛筆が一斉に僕の上に降って来た。"
    "そして驚く間もなく"
    q1 "わああっ"
    "今度は"
    # ※スチル・空からりんご。
    stop music fadeout 2.0
    "女の子が降って来た。"
    scene black
    with fade
    play sound "kan_ge_kieda_oru04.mp3"
    "どんっ。どさっ。"
    play sound "sei_ge_otosu_dosa02.mp3"
    "そしてそのまま僕にダイレクトアタックした。"
    play music "United Ones.mp3" fadeout 2.0##United Ones/Keido Honda.mp3が正式名称
    scene bg sakura
    with fade
    show SakuramiyaR at top
    with dissolve
    q1 "ごっごめん！大丈夫？"
    player "・・・・。 "
    q1 "まさか下に誰かいるとは思わなくて。"
    player "大丈夫。"
    "ちょっと鼻がじんじんするけど。"
    q1 "よかったあー！"
    q1 "君・・もしかしてここの生徒・・？"
    player "えっと・・うん。明日から。"
    q1 "明日からってことは・・おんなじ学年？やったー！"
    q1 "あたしも明日からここの生徒だよ！新一年生なんだー。"
    q1 "ん？待って。まだ入学してないのに一体何しに来たの？入学式明日だよ？"
    "いやそれはこっちの台詞だ。"
    player "ちょっと入学前の下見に。"
    player "君はなんで上から降って来たの？何してたの？てかなんで制服？"
    q1 "制服はー・・・ちょっと入学前に高校生気分に浸ろうかと～。\nてへぺろ。"
    q1 "それでせっかくだからそのまま学校も下見しておこうと思って来たんだ。"
    q1 "それで、学校来たら桜がたくさん咲いてて・・すっごく綺麗で上に登ったらもっとよく見えるかなーって思って。つい登っちゃったんだ。"
    player "登ったの？！10mくらいあるよこの木。"
    q1 "あっえっとつい！綺麗なものとか可愛いものとかが見るとあたしいつも夢中になっちゃって！思わず。"
    "すごいなこの子。"
    q1 "いやー君が受け止めてくれなかったら入学できなくなるかもしれなかったよー。"
    "まあしんでないからいっか！"
    "よくない。僕の鼻がよくない。"
    q1 "って、ああ！もうこんな時間？明日の準備まだ途中だった！"
    "彼女はそそくさと自分の持ち物を拾い始めた。"
    "僕も手伝おうと周りの僕を攻撃してきた荷物を拾い始めた。"
    "開かれたクロッキー帳の桜の木が目に入った。"
    player "（うわあすごく上手い・・。）"
    "彼女はありがとうと荷物を受け取ると" 
    q1 "じゃあまた明日ね！"
    "と去っていってしまった。" 
    "なんだか周りの桜に負けないくらいにぎやかな子だったなあ。"
    ##############################################
    play music "machiburabgm.mp3" fadeout 2.0 fadein 2.0##街をブラブラする的なbgm.mp3
    scene bg school
    with fade
    "＜入学式の日＞"
    "ざわざわ。待ちに待った入学式の日がやってきた。"
    "昨日誰もいなかった校舎には今日はあふれかえるくらいの新入生や保護者でにぎわっている。"
    "昨日会ったあの子には会えるかな。"
    sensei "「新入生の皆さんはこちらに並んでくださーい。」"
    ##############################################
    with fade
    "＜入学式＞"
    kyouto "『まず校長先生のお話です。』"
    koutyou "「えー皆さんご入学おめでとうございます。」"
    koutyou "「大人になった時『あーあの時こうしてりゃ良かったー』とか思わないように、」"
    koutyou "「今しか楽しめない青春を存分に謳歌してください。結構後悔するから。」"
    koutyou "「えーまた我が校は美術に力を注いでいる学校でもあります。」"
    "なんだか眠くなってきた。入学式に寝てはだめだと思い眠気覚ましに周りを見回してみる。"
    "男女比は大体2:8くらい。"
    player "（女の子・・多いなー。）"
    "仲良く出来るかな。"
    kyouto "『以上、校長先生のお話でした。それでは皆さん各教室に移動してください。』"
    scene bg kaidan
    with fade
    "ざわざわ。体育館の外へ出るとさっき以上に人が群がっていた。"
    "「バスケ部見学どうっすかー？」"
    "「パティシエ部部員募集中でーす。」"
    "部活の勧誘をしている先輩や、教室に向かう新入生で外はぎゅうぎゅうになっていた。"
    player "（す・・進めない！）"
    "人の波に押されながらなんとか前に進もうとしていると"
    "むに。"
    player "「うわっ。」"
    "なにか顔面が柔らかいものにぶつかった。"
    "慌てて顔を離して見ると・・"
    q2 "「お？」"
    show AibaKyouka at top
    with dissolve
    "スタイルのいい金髪の見るからに怖そうな先輩が鈍器を構えて立っていた。"
    player "「えっと・・・」"
    "「すみません・・・。」"
    "とりあえず謝った。"
    q2 "「おめー、新入生か？」"
    "威圧を感じる。怒ったのか・・入学早々シメられるのか。"
    player "「・・・はい。」"
    q2 "「よっしゃ！！！いいとこに来たな！お前名前は？」"
    player "「色坂彩人ですけど・・。」"
    q2 "「木彫り部、興味ねえか？」"
    "と思ったら勘違いだったみたいだ。"
    "全く気にしてないようで、明るい口調になった。"
    player "「木彫り部？」"
    "よく見ると持っていたのは鈍器ではなく巨大な魚の形をした看板だった。"
    AibaKyouka "「アタシは２年で木彫り部の部長の杏馬京華（あんば　きょうか）。」"
    AibaKyouka "「木をのこぎりとかで削っていろんな物を作ってんだ！興味あったらいつでも見学しに来てくれよな！」"
    AibaKyouka "「こんなにたくさん新入生がいるのに誰もアタシんとこ寄って来ないんだよなー。なんでだ？目立ってんのに。」"
    "確かに目立っている。ヤンキー的な意味で。"
    AibaKyouka "「こうなったらこっちから絡みにいくか。じゃな！」"
    hide AibaKyouka
    with dissolve
    "カツアゲだと思われそう。"
    "ワイルドな先輩だなあ。"
    scene bg rouka
    with fade
    "ええと１年の教室は・・広い学校だなあ。"
    player "（ん？）"
    "僕が廊下を歩いていると、何かが落ちているのが目に止まった。"
    player "（これは・・・キーホルダー？）"
    "黒くてとげとげしていて、赤い足？が生えている。"
    "あと目がいってる。よく見るとタグに名前が書かれている。"
    "『キキョウ』と書いてある。"
    player "（落とし物かな。後で先生に届けておこう。）"
    player "（自分のクラスは・・と、あった。）"
    "もう大分生徒がそろっているようだ。"
    player "（僕も早く教室に入らなきゃ。）"
    "と、思ったが、教室の横で下を向きながらうろうろしている子が気になった。"
    player "（あの子・・教室入らないのかな？）"
    player "「あのー・・どうしたの？」"
    "その子の視線がこっちを向く。"
    show KityoChiyo at top
    with dissolve
    q3 "「！！・・・・・・・・・・。」"
    "その子はツインテールで大きなリボンを頭につけていた。"
    player "「もしかして同じクラス？教室、入らないの？」"
    q3 "「・・・・・・・・・・・・・・・・・・。」"
    "じーっ。"
    "無言ですっごい睨んでくる。"
    "僕は視線が自分のポケットからはみ出てるキーホルダーに注がれていることに気がついた。"
    player "「あ、もしかしてこれ君の？えっと・・キキョウ・・さん？」"
    "僕は不気味なキーホルダーを渡した。"
    q3 "「・・・・・・・・・・。」"
    "彼女はキーホルダーを受け取ると、眺めてちょっと笑顔になってから、こっちを再び睨んだ。"
    "沈黙がなんか気まずい。"
    player "「ええと僕、色坂彩人。」"
    q3 "「・・・・・・・・・・手。」"
    player "「？」"
    "彼女は自分の制服のポケットから何かを出し、僕の手をつかむと手のひらに落とした。"
    "それは・・・"
    player "「わあああ」"
    "虫さんだった。"
    KityoChiyo "「・・・・・・桔梗、千世（ききょうちよ）・・・・。」"
    "そう名乗ると、彼女はそのまま僕を通り過ぎて歩いて行ってしまった。"
    hide KityoChiyo
    with dissolve
    "クラス違うんかい！"
    "なんか嫌われるようなこと言ったかなあ。"
    "あれ、そういえばこの虫・・・全然動かない・・。"
    "チョコだこれ。"
    "もしかして落とし物のお礼・・・？"
    "キーンコーンカーン"
    sensei "「えー生徒の皆さーんそろそろ教室に入ってくださーい。」"
    "そうだ。早く教室に入らねば。"
    "ええと自分の教室は・・・あった！"
    "僕は小走りで扉に向かった。"
    "ドン！"
    player "「うわっ」"
    "今日はよく人にぶつかる日だ。"
    q4 "「わりーわりー。お嬢さん、ケガないか・・・？」"
    q4 "「・・・って男かよ！」"
    show AoharaSeiji at top
    with dissolve
    "青髪の男子生徒が目の前にいた。"
    q4 "「女子が多いから憧れの女子高生にぶつかるシチュエーションが生まれたと思ったんだけどなー。」"
    player "「えっと・・君もこのクラス？」"
    q4 "「おう。お前もか。」"
    AoharaSeiji "「オレ蒼原誠司（あおはらせいじ）っつーんだ。ぶつかって悪かったな。」"
    player "「僕は色坂彩人。」"
    AoharaSeiji "「ふーんそっか。ま、よろしく頼むわ。」"
    AoharaSeiji "「今度女子との青春について考えよーぜ☆」"
    "蒼原はそう言って教室に入っていった。"
    "チャラいなあ。"
    scene bg classroom
    with fade
    "教室にはもうほとんど生徒が揃っていた。皆緊張しているようだった。"
    "僕は自分の名前がある机に座った。"
    "綺麗な教室だ。窓の外に学校の桜が見える。"
    "ガラガラ"
    q5 "「はい皆サーンHRをはじめマスので席ついててクダサイ。」"
    "ちょうど、先生が入ってきた。"
    show sensei_D at top
    with dissolve
    sensei_D "「オハヨゴザイマス。皆の担任、ドゥン・トリンドル・タケダです。」"
    "グラサンで全身ストライプの服に身を包んだロックミュージシャンみたいな人だ。"
    "あんまり先生っぽくないなと思った。"
    sensei_D "「学校のことでわからないことがあったらなんでも聞いてくだサーイ。」"
    sensei_D "「まずプリントを配りま」"
    "先生が話を始めたその時"
    "ドタドタドタバンッ"
    q1 "「～～～～～～～っ！！」"
    "ガララッ"
    q1 "「すいませーん！！遅刻しましたー！！」"
    hide sensei_D
    with dissolve
    show SakuramiyaR at top
    with dissolve
    "彼女がやってきた。額が赤い。ドアにぶつかったらしい。ずいぶん大荷物だ。"
    player "（あ・・昨日会った・・・）"
    "ドタドタドタガッ"
    hide SakuramiyaR
    show sensei_D at top
    sensei_D "「アウチッ」"
    "先生に何か刺さった。"
    hide sensei_D
    show SakuramiyaR at top
    q1 "「あーーーえーっと自己紹介の途中・・・とか？」"
    SakuramiyaR  "「あたし、桜宮りんご！好きトッポッキーは期間限定のアップルパイ味です！よろしくお願いしまーす！」"
    hide SakuramiyaR
    show sensei_D at top
    sensei_D "「おうふ・・荷物持ってくるのは明日からデスよ・・・。」"
    sensei_D "「あと自己紹介タイムもまだデスよ・・・。」"
    hide sensei_D
    show SakuramiyaR at top
    SakuramiyaR  "「ほえっ！？」"
    "クラスメイトの小さく笑う声が聞こえた。"
    SakuramiyaR  "「失礼しましたー！」"
    "彼女のおかげで緊張していたクラスがちょっと和んだ。"
    "顔を真っ赤にしながら自分の席に向かう桜宮さん。"
    SakuramiyaR  "「あっ昨日ぶり！」"
    "僕に気づいた。"
    player "「おはよう。」"
    SakuramiyaR  "「同じクラスだね。嬉しいな！」"
    SakuramiyaR  "「そーいえば名前、聞いてなかったよね。教えて！」"
    player "「色坂彩人だよ。」"
    SakuramiyaR  "「これからよろしくね！」"
    "桜宮さんが僕の肩をぽんとたたく。"
    "ふいだったので少しどきっとした。"
    "これは・・一体なんだろう。"
    "通り過ぎる桜宮さんの髪からほんのり桜の香りがした。"
    ##############################################
    play music "ShallWeMeet.mp3" fadeout 2.0 fadein 2.0##Shall We meet?.mp3
    scene bg classroom
    with fade
    "キーンコーンカーンコーン"
    "＜昼休み＞"
    "今日はどこで過ごそうかな"
menu:
    "教室":
         jump route00
    "隣の教室":
         jump route01
    "木彫り部室":
         jump route02
    "屋上":
         jump route03

label route00:
    play music "machiburabgm.mp3" fadeout 2.0
    show SakuramiyaR at top
    with dissolve
    SakuramiyaR  "「あっ色坂くん！一緒にご飯食べよ？」"
    SakuramiyaR  "「あははっ一緒に食べるご飯っておいしーね！」"
    SakuramiyaR  "「まだ学校始まったばっかだけど先生にもう進路とか聞かれるんだよねー。」"
    SakuramiyaR  "「あっそうだ、今朝ねー飼育小屋にウサギがいたんだけど可愛いかったなー。」"
    "桜宮さんは明るく話している。"
    ##【選択】##将来の夢は？→◎◀##可愛いものといえば？→○##もぐもぐ→×
menu:
    "将来の夢は？":
        "将来の夢は？"
        $ scoreR += 2
        jump routeR_0
    "可愛いものといえば？":
        "可愛いものといえば？"
        $ scoreR += 1
        jump routeR_1
    "もぐもぐ":
        "もぐもぐ"
        $ scoreR += 0
        jump routeR_2
label routeR_0:
    SakuramiyaR  "「あたしは将来はポスターとかー文房具の絵とかー\nとにかく可愛いものいっぱいデザインできたらいーなーって。」"
    "「誰かの作品を見るのは好きなんだけど、自分で描いたり作ったりするのも大好きなんだ。」"
    "「可愛いは、ジャスティス！」\n（ビシッ。）"
    "桜宮さんは楽しそうに夢を語った。"
    jump summer
label routeR_1:    
    SakuramiyaR  "「動物はーみんな可愛いよね。ウサギもリスも。」"
    "「あとアンゴラコロプス。」"
    "アンゴラコロプス。"
    SakuramiyaR  "「寿司だといくらが可愛いし。」"
    "寿司。"
    SakuramiyaR  "「深海魚だとメンダコかなー。」"
    "メンダコ。"
    "守備範囲。"
    jump summer
label routeR_2:
    SakuramiyaR  "「あの・・・あたしといるのつまらないかな・・？」"
    player "「いやっそんなことは。」"
    SakuramiyaR  "「・・・ごめんね。」"
    player "「謝らなくても・・こっちこそごめんなんか。」"
    "・・・気まずい昼食になった。"
    jump summer
    ##############################################
label route01:
    "隣の教室に行ってみようかな。"
    play music "machiburabgm.mp3" fadeout 2.0 fadein 2.0
    with fade
    show KityoChiyo at top
    with dissolve
    KityoChiyo "「・・・・。（じっ・・）」"
    player "「あっ桔梗さん。」"
    "「これからお昼ご飯食べようかと思うんだけど良かったら一緒に食べない？」"
    KityoChiyo "「・・・・・・。（こくり。）」"
    KityoChiyo "「・・・・・・・。（もそもそ。）」"
    player "（何か話しかけた方がいいかな？）"
    "ブーン"
    player "（あっ・・・近くに虫が・・・。）"
    ##【選択】虫を追い払う。→×虫がいると指摘する。◀→◎気にしない。→○
menu:
    "虫を追い払う。":
        $ scoreC += 0
        jump routeC_0

    "虫がいると指摘する。":
        $ scoreC += 2
        jump routeC_1
         
    "気にしない。":
        $ scoreC += 1
        jump routeC_2
        
label routeC_0:          
    player "「おりゃっ。」"
    KityoChiyo "「・・・！？」"
    player "「いや・・スカートの横に虫がいたから。」"
    KityoChiyo "「・・・え・・・。」"
    player "「もう追い払ったよ・」"
    KityoChiyo "「・・・・・。」"
    "「・・・・見たかった・・・。」"
    player "「え？」"
    KityoChiyo "「・・・・・・・・・。」"
    "その後何となく桔梗さんは不機嫌な感じだった・・。"
    jump summer
label routeC_1:           
    player "「あの桔梗さん・・・スカートの横に・・・。」"
    KityoChiyo "「え・・・？」"
    KityoChiyo "「あっ・・・・・。」"
    "驚いた顔の桔梗さん。食事中に来られるとちょっと嫌だよね。"
    "やっぱり追い払ってあげた方がよかったかな・・。と思ったけど"
    KityoChiyo "「かわいい・・・。」"
    "桔梗さんは虫を手にのせ窓の方に行くと"
    KityoChiyo "「森におかえり・・。」"
    "外にやった。"
    KityoChiyo "「・・・・・ありがとう。」"
    KityoChiyo "「・・・今なら羽ばたけそう・・。」"
    "桔梗さんは上機嫌だ。触れるなんてすごいなあ。"
    jump summer
label routeC_2:               
    "まあいっか。小さいし。てきとうに話題をふっとこうかな。"
    player "「えっと・・そっちのクラスはどう？」"
    KityoChiyo "「・・・別に。普通・・・。」"
    player "「・・・・。」"
    KityoChiyo "「・・・・。」"
    "キーンコーンカーン"
    player "「じゃあこれで。」"
    KityoChiyo "「・・・・あ・・。」"
    player "「？」"
    KityoChiyo "「・・誘ってくれてありがと・・・・。」"
    player "「うん。またね。」"
    "全然会話しなかったけどどうやら昼ご飯には誘ってもいいみたいだ。"
    jump summer
    
label route02:
    play music "machiburabgm.mp3" fadeout 2.0 fadein 2.0
    with fade
    show AibaKyouka at top
    with dissolve
    "木工室に行くと杏馬先輩が一人でチェーンソーで木を削っていた。"
    AibaKyouka "「おっ見学にきたのか！？まー座れよ。」"
    AibaKyouka "「今日も昼に一匹彫ったんだ。作業した後は飯が美味いな！」"
    AibaKyouka "「彫刻は楽しいぞー。同じ彫る作業でもちっとずつ違ってたり奥が深いんだ。\n木彫り部ぜひ入部してくれよな！」"
    "シャケの彫刻がいっぱいある。"
    ##【選択】
    ##立派ですね。→◎
    ##部員はどのくらいなんですか？→○
    ##どれも同じに見えます・・・。→×
menu:
    "立派ですね。":
        $ scoreK += 2
        jump routeK_0

    "部員はどのくらいなんですか？":
        $ scoreK += 1
        jump routeK_1
         
    "どれも同じに見えます・・・。":
        $ scoreK += 0
        jump routeK_2
        
label routeK_0:    
    AibaKyouka "「わかるか？微妙に彫り方とか大きさとか違うんだ。」"
    AibaKyouka "「そうだ、今度彫り方教えてやるよ！絶対楽しいから。」"
    AibaKyouka "「つーわけで、今日の放課後来いよ。」"
    player "（あれ？これ入部させられるパターン・・・？）"
    "杏馬先輩の彫刻と美味しいシャケについての話を聞きながら楽しくお昼を過ごした。"
    jump summer
label routeK_1:    
    AibaKyouka "「部員はいるけど全然来ないからなあー・・。」"
    AibaKyouka "「基本的に活動してんのはアタシ一人だ。昔は一緒によく活動してた先輩が居たんだけどよ。」"
    AibaKyouka "「おかしいなあ来た奴に毎回入部届け書かせてんのに。」"
    player "（そんな無理矢理入部させたんじゃ・・・そら来んわ。）"
    "杏馬先輩とお昼を過ごした。"
    jump summer
label routeK_2:        
    AibaKyouka "「あぁ？テメェなめてんのか？」"
    AibaKyouka "「よく見ろや。彫刻なめんなよ。彫刻ってのはなあ・・」"
    "杏馬先輩に叱られながらお昼を過ごした・・。"
    jump summer
    
label route03:
    "屋上に行ってみようかな。"
    play music "yakisoba.mp3" fadeout 2.0 fadein 2.0##焼きそば行進曲.mp3
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「おっ今から屋上行く？じゃあ購買でパン買ってこうぜ。」"
    scene bg okujo
    with fade
    "＜屋上＞"
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「この学校ってさ・・・圧倒的に女子が多いんだよ。つまり出会いは多い訳だ。」"
    AoharaSeiji "「オレってさ、正直イケメンな方だと思うんだよ。\nだから少女漫画的な条件は満たしてるはずなんだ。」"
    AoharaSeiji "「なのに何故モテない？！何故ときめきが生まれない？！why!?何が足りないんだ！？」"
    ##【選択】性格がイケメンじゃない。◀→◎お前の頭変な色→×今日のパンうめぇ→○
menu:
    "性格がイケメンじゃない。":
        $ scoreS += 2
        jump routeS_0

    "お前の頭変な色":
        $ scoreS += 0
        jump routeS_1
         
    "今日のパンうめぇ":
        $ scoreS += 1
        jump routeS_2
        
label routeS_0:
    AoharaSeiji "「！！そうか！！なるほど！」"
    AoharaSeiji "「でも逆に考えると見た目はやっぱOK？」"
    AoharaSeiji "「ちょっと今日から本屋で女性に対する紳士的対応バイブルと少女漫画もっかい漁ってくる。」"
    "前向きな奴だなあ。"
    jump summer
label routeS_1:        
    ##※お前の頭変な色の場合
    ##SE　ガーン
    AoharaSeiji "「・・・・・・・。」"
    "思ったより傷つけてしまったようだ・・・。"
    jump summer
label routeS_2:        
    ##※今日のパンうめぇの場合
    AoharaSeiji "「えマジで？」"
    AoharaSeiji "「本当だうめえ。」"
    "うめえ。"
    jump summer
####################################################
label summer:
    play music "ShallWeMeet.mp3" fadeout 2.0 fadein 2.0
    scene bg classroom
    with fade
    "<夏>"
    show sensei_D at top
    with dissolve
    sensei_D "「皆サーンもうすぐ体育祭デスネー。」"
    "もう体育祭の時期かー。"
    sensei_D "「体育祭では各クラスごとにクラス旗をデザインすることになってマス。」"
    "「なので、クラス旗デザイナーを二名募集シマース。\n最後に賞や景品もあるので気合い入れてデザインするといいデース。」"
    "「あと応援団も募集シテマース。」"
    "「やりたい人がいたら手を挙げて下サーイ。」"
    hide sensei_D
    with dissolve
    "クラス旗に応援団かー。周りを見てみると桜宮さんがうずうずしているのが見えた。"
    "誠司は興味ありげに黒板を見ながら「どっちがモテるか・・。」\nと小声でつぶやいているのが見えた。"
    "二人は誘ってみたら乗ってくれそうだ。"
    ##【選択】何かに参加する？
    ##りんごとクラス旗をデザイン◀
    ##誠司とクラス旗をデザイン
    ##応援団に参加する→京華・大漁旗
    ##特に参加しない→保険委員の急募・千代（卯月）
menu:
    "りんごとクラス旗をデザイン":
         jump route10
    "誠司とクラス旗をデザイン":
         jump route11
    "応援団に参加する":
         jump route12
    "特に参加しない":
         jump route13
####################################################
label route10:
    play music "machiburabgm.mp3" fadeout 2.0 fadein 2.0
    show SakuramiyaR at top
    with dissolve
    player "「桜宮さん、クラス旗気になってる？」"
    SakuramiyaR  "「えっ。」"
    player "「うずうずしてたから。」"
    SakuramiyaR  "「マジ？」"
    player "「クラス旗やりたくない？」"
    SakuramiyaR  "「やりたい！でも・・・。」"##ちょっと表情が曇る。
    player "？"
    player "「一緒にやらない？」"
    SakuramiyaR  "「いいの？！やる！あたしやりたい！」"
    SakuramiyaR  "「せんせー！あたし達クラス旗のデザイナーやりまーす！」"
    "桜宮さんと体育祭のクラス旗をデザインすることになった。"
    with fade
    "<体育祭一週間前。>"
    "僕たちはクラス旗に絵の具で色を塗っていた。"
    "もう少しで完成なのだけど・・"
    SakuramiyaR  "「うーん何か足りない気がする・・。」"
    SakuramiyaR  "「爽やかな色をのせたらすっごく良くなるような気がするんだけど・・」"
    SakuramiyaR  "「色坂くんは何色がいいと思う？」"
    ##【選択】##エメラルドグリーン→○##アクアブルー◀→◎##スカーレッド→×
menu:
    "エメラルドグリーン":
         $ scoreR_3 += 1
         $ scoreR += 1
         jump routeR
    "アクアブルー":
         $ scoreR_3 += 2
         $ scoreR += 2
         jump routeR
    "スカーレッド":
         $ scoreR_3 += 0
         $ scoreR += 0
         jump routeR
label routeR:
    SakuramiyaR "「それいい！すっごくいい！じゃあ塗ろう！」"
    scene bg grd
    with fade
    "<体育祭初日>"
    play music "212-Rossini-WilliamTell-Overture.mp3" fadeout 2.0 fadein 2.0
    "パン！"##bgm：運動会のあの曲。
    "競技が始まった。"
    "僕たちの1年3組は白組。桔梗さんの２組は紅組だ。"
    
    announce "『続いて学年対抗綱引き競技を始めます。』"
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「１年ーがんばるぞー！」"
    "「「「「おー！」」」"
    AoharaSeiji "「女子にいいとこ見せんぞー！」"
    student1 "「「「「おー！」」」"
    hide AoharaSeiji
    "相手は２年・・でもこっちの方が向こうより男子が多い。この勝負もらった。"
    sensei "「よーいはじめ！」"
    AoharaSeiji "「うおおお。」"
    student2 "「京華、お願い！」"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ。」"
    AibaKyouka "「でぇりゃあああああ！！！」"
    hide AibaKyouka
    "ズサアアアアアアッ"
    "始まった瞬間縄が勢いよく１年の選手ごと２年の方に引かれた。"
    "ピーッ"
    announce "『この競技、２年の勝ちです。』"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ！」"
    hide AibaKyouka
    student2 "「イェアアアアアアアア！！」"
    show AoharaSeiji at top
    AoharaSeiji "「・・・・。」"
    student1 "「・・・・。」"
    hide AoharaSeiji
    "・・・・。"
    with fade
if scoreR_3 == 0:
    ##※スカーレッドの場合。
    announce "『それではクラス旗の優秀賞の発表です。』"
    "『優勝は・・・・２年５組！』"
    "『準優勝は３年３組！』"
    "特に賞には入らなかった・・。"
    show SakuramiyaR at top
    with dissolve
    "クラスの皆と桜宮さんはちょっとしょんぼりしていた。"
    jump ending
elif scoreR_3 == 1:
    ##※エメラルドグリーンの場合。
    announce "『それではクラス旗の優秀賞の発表です。』"
    announce "『優勝は・・・・２年５組！』"
    announce "『準優勝は１年３組！』"
    announce "クラスの皆が歓声をあげた。"
    show SakuramiyaR at top
    with dissolve
    player "「桜宮さん！やったね！」"
    SakuramiyaR  "「うん！」"
    "優勝は出来なかったけど、いい夏の思い出になったよね。"
    jump ending
else:
    announce "『それではクラス旗の優秀賞の発表です！』"
    announce "『優勝は・・・・１年３組！』"
    announce "クラスの皆が歓声をあげた。"
    announce "『優勝したクラスには景品として全員にアイスが配られまーす！』"
    classmate "「りんごナイスセンス！」「さっすがー！」「アイスだアイスだー！」"
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「すげーじゃんお前等！」"
    player "「桜宮さん！やったね！」"
    hide AoharaSeiji
    with dissolve
    show SakuramiyaR at top
    with dissolve
    SakuramiyaR  "「うん！・・・うん！」"##涙目になるくらい嬉しそうなりんご。
    "皆にアイスが配られ校庭で食べた。"
    "最高の夏の思い出になった！"
    jump ending
##########################################################
label route11:
    play music "machiburabgm.mp3" fadeout 2.0 fadein 2.0
    show AoharaSeiji at top
    with dissolve
    player "「誠司、クラス旗興味ある？」"
    AoharaSeiji "「オメーも興味あんのか？」"
    player "「うん。」"
    AoharaSeiji "「やってみっか！」"
    player "「うん！」"
    with fade
    "<体育祭一週間前。>"
    "僕たちはクラス旗のデザインを考えていた。"
    "とりあえずデザインは決まった。あとは色を塗るだけだ。"
    player "「モテると思って参加したの？」"
    AoharaSeiji "「モチ。やるからには賞狙いたいよなー☆」"
    AoharaSeiji "「まあクラス旗に挑戦したいって気持ちもあったけどな。」"
    AoharaSeiji "「なあオレ色決めるのやってもいいか？」"
    "旗に絵の具で色を塗っていく。"
    "キーンコーンカーンコーン"
    AoharaSeiji "「げっもうこんな時間か。すまん、先に帰ってもいいか？」"
    AoharaSeiji "「ちょっと母ちゃんに家の手伝い頼まれててさ。」"
    player "「うんわかった。後はやっとくよ。」"
    AoharaSeiji "「さんきゅな！」"
    hide AoharaSeiji
    with dissolve
    "誠司は帰って行った。僕は一人で作業を続けた。"
    player "（あ・・・。）"
    "僕は絵の具のはみ出しを発見した。"
    ##【選択】
    ##上から同じ色を塗る。→○
    ##上に鳥の絵を描いてごまかす。◀→◎
    ##別に目立たなさそうなのでほっとく。→×
menu:
    "上から同じ色を塗る。":
         $ scoreS += 1
         $ scoreS_3 += 1
         jump routeS
    "上に鳥の絵を描いてごまかす。":
         $ scoreS += 2
         $ scoreS_3 += 2
         jump routeS
    "別に目立たなさそうなのでほっとく。":
         $ scoreS += 0
         $ scoreS_3 += 0
         jump routeS
label routeS:
    player "「うん、完成かな。」"
    scene bg grd
    with fade
    "<体育祭当日。>"
    play music "212-Rossini-WilliamTell-Overture.mp3" fadeout 2.0 fadein 2.0
    "パン！"##bgm：運動会のあの曲。
    "競技が始まった。"
    "僕たちの1年3組は白組。桔梗さんの２組は紅組だ。"
    
    announce "『続いて学年対抗綱引き競技を始めます。』"
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「１年ーがんばるぞー！」"
    "「「「「おー！」」」"
    AoharaSeiji "「女子にいいとこ見せんぞー！」"
    student1 "「「「「おー！」」」"
    hide AoharaSeiji
    "相手は２年・・でもこっちの方が向こうより男子が多い。この勝負もらった。"
    sensei "「よーいはじめ！」"
    AoharaSeiji "「うおおお。」"
    student2 "「京華、お願い！」"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ。」"
    AibaKyouka "「でぇりゃあああああ！！！」"
    hide AibaKyouka
    "ズサアアアアアアッ"
    "始まった瞬間縄が勢いよく１年の選手ごと２年の方に引かれた。"
    "ピーッ"
    announce "『この競技、２年の勝ちです。』"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ！」"
    hide AibaKyouka
    student2 "「イェアアアアアアアア！！」"
    show AoharaSeiji at top
    AoharaSeiji "「・・・・。」"
    student1 "「・・・・。」"
    hide AoharaSeiji
    "・・・・。"
    with fade
    
if scoreS_3 == 0:
    ##※別に目立たなさそうなのでほっとく。の場合。
    announce "『それではクラス旗の優秀賞の発表です。』"
    "『優勝は・・・・2年５組！』"
    "『準優勝は3年3組！』"
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「あ、あれ・・？」"
    "特に賞には入らなかった・・。クラスの皆もちょっとしょんぼりしていた。"
    jump ending
elif scoreS_3 == 1:
    ##※上から同じ色を塗る。の場合
    announce "『それではクラス旗の優秀賞の発表です。』"
    "『優勝は・・・・2年５組！』"
    "『準優勝は3年3組！』"
    "『３位は１年３組！』"
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「３位か・・。やったな！」"
    "優勝は出来なかったけど、いい夏の思い出になったよね。"
    jump ending
else:
    announce "『それではクラス旗の優秀賞の発表です。』"
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「今度こそ・・。」"
    hide AoharaSeiji
    with dissolve
    "『優勝は・・・・2年５組！』"
    "『準優勝は1年3組！』"
    "クラスの皆が歓声をあげた。"
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「キタアアーーー！」"
    player "「やったね！」"
    AoharaSeiji "「お前のアレンジのおかげかもな！」"
    "優勝は出来なかったけど、いい夏の思い出になったよね。"
    jump ending
    ########################################################
label  route12: 
    "応援団に参加してみようかな。"
    play music "machiburabgm.mp3" fadeout 2.0 fadein 2.0
    scene bg grd
    with fade
    "<放課後>"
    "今日から応援団の練習が始まる。"
    show AibaKyouka at top
    with dissolve
    AibaKyouka "「おっ色坂じゃねえか。」"
    player "「杏馬先輩こんちわっす。」"
    AibaKyouka "「お前も応援団入ったのか。」"
    player "「はい。」"
    AibaKyouka "「男が入ってくれて嬉しいぞ。よしっ練習はじめっか。」"
    "練習が始まった。"
    "一時間くらい練習して、皆が帰りはじめた頃・・"
    AibaKyouka "「うーん。」"
    player "「先輩、帰らないんですか？」"
    AibaKyouka "「いや、ちょっと新しい応援の振り付けを考えててな。」"
    "「盛り上がって来たところで出す気合い入れみたいな。」"
    "「なあ、この中で応援に入れるとしたらどれがいいと思う？」"
    ##【選択】ラッシュパンチ◀→◎獣のように叫ぶ→○一発芸→×
menu:
    "ラッシュパンチ":
         $ scoreK += 2
         jump routeK_3
    "獣のように叫ぶ":
         $ scoreK += 1
         jump routeK_4
    "一発芸":
         $ scoreK += 0
         jump routeK_5
label routeK_3:    
    AibaKyouka "「やっぱそうだよな！よーしいっちょこれで練習してみっか。」"
    scene bg grd
    with fade
    "<体育祭当日>"
    play music "212-Rossini-WilliamTell-Overture.mp3" fadeout 2.0 fadein 2.0
    "パン！"##bgm：運動会のあの曲。
    "競技が始まった。"
    "僕たちの1年3組は白組。桔梗さんの２組は紅組だ。"
    "僕は白組の応援団の席に居た。"
    announce "『まもなくリレーが始まります。』"
    "「「「フレーフレー白組！フレッフレッ白組！」」」"
    "ゴールまで半分というところで白組と紅組の選手が一位争いをしている。"
    show AibaKyouka at top
    with dissolve
    AibaKyouka "「フレー！フレー！」"
    "先輩は何故か大漁と書かれた大きな旗を振りながら応援している。"
    hide AibaKyouka
    "僕達は拳を突き出しながら応援した。"
    announce "『ゴール！１位は白組でーす！』"
    show AibaKyouka at top
    AibaKyouka "「やった！！」"
    hide AibaKyouka
    with fade

    announce "『続いて学年対抗綱引き競技を始めます。』"
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「１年ーがんばるぞー！」"
    "「「「「おー！」」」"
    AoharaSeiji "「女子にいいとこ見せんぞー！」"
    student1 "「「「「おー！」」」"
    hide AoharaSeiji
    "相手は２年・・でもこっちの方が向こうより男子が多い。この勝負もらった。"
    sensei "「よーいはじめ！」"
    AoharaSeiji "「うおおお。」"
    student2 "「京華、お願い！」"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ。」"
    AibaKyouka "「でぇりゃあああああ！！！」"
    hide AibaKyouka
    "ズサアアアアアアッ"
    "始まった瞬間縄が勢いよく１年の選手ごと２年の方に引かれた。"
    "ピーッ"
    announce "『この競技、２年の勝ちです。』"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ！」"
    hide AibaKyouka
    student2 "「イェアアアアアアアア！！」"
    show AoharaSeiji at top
    AoharaSeiji "「・・・・。」"
    student1 "「・・・・。」"
    hide AoharaSeiji
    "・・・・。"
    with fade
    
    "体育祭終了後。"
    show AibaKyouka at top
    with dissolve
    AibaKyouka "「おう色坂。お疲れさま。」"
    "「お前のおかげで最高の応援ができたぜ。ありがとな。」"
    "「今から団員のやつらと飯食いに行くんだけど、お前も来るか？」"
    player "「はい！」"
    "今年の夏は先輩と体育祭を盛り上げることができた。"
    jump ending
label routeK_4:    
    ##※獣のように叫ぶの場合
    scene bg grd
    with fade
    "<体育祭当日>"
    play music "212-Rossini-WilliamTell-Overture.mp3" fadeout 2.0 fadein 2.0
    "パン！"##bgm：運動会のあの曲。
    "競技が始まった。"
    "僕たちの1年3組は白組。桔梗さんの２組は紅組だ。"
    "僕は白組の応援団の席に居た。"
    announce "『まもなくリレーが始まります。』"
    "「「「フレーフレー白組！フレッフレッ白組！」」」"
    "ゴールまで半分というところで白組と紅組の選手が一位争いをしている。"
    show AibaKyouka at top
    with dissolve
    AibaKyouka "「フレー！フレー！」"
    "先輩は何故か大漁と書かれた大きな旗を振りながら応援している。"
    hide AibaKyouka
    "僕達はウォォォ――フォーーーーって獣の寄声を叫びながら応援した。"
    studentW "「！？」"
    announce "『ゴール！1位は紅組でーす！』"
    show AibaKyouka at top
    AibaKyouka "「あーおしい！！」"
    hide AibaKyouka
    with fade
    
    announce "『続いて学年対抗綱引き競技を始めます。』"
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「１年ーがんばるぞー！」"
    "「「「「おー！」」」"
    AoharaSeiji "「女子にいいとこ見せんぞー！」"
    student1 "「「「「おー！」」」"
    hide AoharaSeiji
    "相手は２年・・でもこっちの方が向こうより男子が多い。この勝負もらった。"
    sensei "「よーいはじめ！」"
    AoharaSeiji "「うおおお。」"
    student2 "「京華、お願い！」"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ。」"
    AibaKyouka "「でぇりゃあああああ！！！」"
    hide AibaKyouka
    "ズサアアアアアアッ"
    "始まった瞬間縄が勢いよく１年の選手ごと２年の方に引かれた。"
    "ピーッ"
    announce "『この競技、２年の勝ちです。』"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ！」"
    hide AibaKyouka
    student2 "「イェアアアアアアアア！！」"
    show AoharaSeiji at top
    AoharaSeiji "「・・・・。」"
    student1 "「・・・・。」"
    hide AoharaSeiji
    "・・・・。"
    with fade
    
    "今年の夏は先輩とそこそこ体育祭を盛り上げることができた。"
    jump ending
label routeK_5:
    ##※一発芸の場合
    scene bg grd
    with fade
    "<体育祭当日>"
    play music "212-Rossini-WilliamTell-Overture.mp3" fadeout 2.0 fadein 2.0
    "パン！"##bgm：運動会のあの曲。
    "競技が始まった。"
    "僕たちの1年3組は白組。桔梗さんの２組は紅組だ。"
    "僕は白組の応援団の席に居た。"
    announce "『まもなくリレーが始まります。』"
    "「「「フレーフレー白組！フレッフレッ白組！」」」"
    "ゴールまで半分というところで白組と紅組の選手が一位争いをしている。"
    show AibaKyouka at top
    with dissolve
    AibaKyouka "「フレー！フレー！」"
    "先輩は何故か大漁と書かれた大きな旗を振りながら応援している。"
    hide AibaKyouka
    "僕達は応援した。そして、選手が近くに来た所で"
    player "「一発芸します！マグロ！」"##一発芸をやった。
    studentW "「・・・フッ。」"
    "ズルッ"
    "ベシャアアア。"
    player "「あっ？」"
    "応援を鼻で笑った選手がこけた。"
    announce "『ゴール！１位は紅組でーす！』"
    "白組は最下位だった。調子に乗るんじゃなかった・・。"
    with fade
    
    announce "『続いて学年対抗綱引き競技を始めます。』"
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「１年ーがんばるぞー！」"
    "「「「「おー！」」」"
    AoharaSeiji "「女子にいいとこ見せんぞー！」"
    student1 "「「「「おー！」」」"
    hide AoharaSeiji
    "相手は２年・・でもこっちの方が向こうより男子が多い。この勝負もらった。"
    sensei "「よーいはじめ！」"
    AoharaSeiji "「うおおお。」"
    student2 "「京華、お願い！」"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ。」"
    AibaKyouka "「でぇりゃあああああ！！！」"
    hide AibaKyouka
    "ズサアアアアアアッ"
    "始まった瞬間縄が勢いよく１年の選手ごと２年の方に引かれた。"
    "ピーッ"
    announce "『この競技、２年の勝ちです。』"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ！」"
    hide AibaKyouka
    student2 "「イェアアアアアアアア！！」"
    show AoharaSeiji at top
    AoharaSeiji "「・・・・。」"
    student1 "「・・・・。」"
    hide AoharaSeiji
    "・・・・。"
    with fade

    "こうして全体的に気まずい体育祭は過ぎて行った・・。"
    jump ending
    ########################################################
label route13:
    "特に参加しなくていいかな。"
    scene bg grd
    with fade
    "<体育祭当日。>"
    play music "212-Rossini-WilliamTell-Overture.mp3" fadeout 2.0 fadein 2.0
    "パン！"##bgm：運動会のあの曲。
    "競技が始まった。"
    "僕たちの1年3組は白組。桔梗さんの２組は紅組だ。"
    show sensei_D at top
    with dissolve
    sensei_D "「色坂くーん居マスカー？」"
    player "「はい。」"
    sensei_D "「今暇デスよね？ちょっとこっちにカモン！」"
    "呼ばれた。一体何だろう。"
    "先生について移動して行くと・・放送委員会のテントに着いた。"
    sensei_D "「音楽流す係の子が二人とも体調不良で欠席しちゃいマシて。」"
    sensei_D "「申し訳ないんデスガ代わり音楽を流してくれマセンカ？」"
    player "「あ、はい。」"
    sensei_D "「よろしくデース☆」"
    hide sensei_D
    with dissolve
    "先生は去って行った。"
    "放送委員の子の代わりに音楽を流すことになった。"
    "とりあえずテントの中に入った。すると・・"
    show KityoChiyo at top
    with dissolve
    KityoChiyo "「・・・・・。」"
    player "「・・・桔梗さん？」"
    player "「君も代理で呼ばれたの？」"
    KityoChiyo "「・・・・・そう。」"
    player "「じゃあ一緒に音楽流そうか。」"
    KityoChiyo "「・・・・・（こくり）」"
    "知り合いが居てちょっと安心した。"
    "目の前には音楽を流す為の機械と運動会の定番BGMが入った古いCDアルバムが置いてある。"
    player "（ええと・・これを流せばいいのかな？）"
    KityoChiyo "「たぶん・・・ここ・・。」"
    "桔梗さんが指差した所にCDの挿入口があった。僕はCDを入れてみた。"
    "運動会のBGMが鳴り始めた・・・と思ったら途中で止まってしまった。"##bgm：運動会のアレ（途中でフェードアウト）
    stop music fadeout 1.0
    player "「あれ？おかしいな。」"
    "何回も入れ直してみたがやはり途中で止まってしまう。困った。"
    KityoChiyo "「ねえ。」"
    KityoChiyo "「・・・・・使う？」"
    "そう言って桔梗さんはポケットから音楽プレーヤーを出した。機械をよく見るとつなげられそうだ。"
    player "「桔梗さんナイス！それ使えるよ！」"
    player "「体育祭っぽい曲あるかな？」"
    KityoChiyo "「映画の音楽だったら・・・よく聴くから・・・。」"
    player "「桔梗さんは映画が好きなんだね。」"
    KityoChiyo "「うん・・・・・ファンタジー映画・・・好き・・・。」"
    "体育祭に合いそうな曲はあるかな。"
    
    ##【選択】どの曲を流そう？
    ##バイキング・オブ・エベレスティアンのテーマ◀→◎
    ##マナと築地の大王イカメドレー→○
    ##オペラ座の社会人→×
menu:
    "バイキング・オブ・エベレスティアンのテーマ":
         $ scoreC += 2
         jump routeC_3
    "マナと築地の大王イカメドレー":
         $ scoreC += 1
         jump routeC_4
    "オペラ座の社会人":
         $ scoreC+= 0
         jump routeC_5
label routeC_3:    
    play music "Elgar-Pomp-and-Circumstance-No1.mp3" fadeout 2.0 fadein 2.0
    "冒険映画の壮大なBGMが流れた。盛り上がった！"
    hide KityoChiyo
    with dissolve
    show sensei_D at top
    with dissolve
    sensei_D "「二人ともお疲れ様デース。差し入れデース。」"
    sensei_D "「良い曲セレクトしてくれてありがとうデス。」"
    hide sensei_D
    "先生がアイスを差し入れしてくれた。やったね。"
    show KityoChiyo at top
    with dissolve
    player "「桔梗さんのおかげだね。ありがとう。」"
    KityoChiyo "「・・・あなたも・・・・。あなたが・・・良い曲・・選んでくれたから・・。」"
    KityoChiyo "「私・・・・どうしたらいいかわからなかったから・・。」"
    KityoChiyo "「こちらこそ・・・ありがとう。」"
    player "「アイス食べよっか。」"
    KityoChiyo "「・・・うん。」"
    "桔梗さんとテントでアイスを食べた。"
    scene bg grd
    with fade
    
    announce "『続いて学年対抗綱引き競技を始めます。』"
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「１年ーがんばるぞー！」"
    "「「「「おー！」」」"
    AoharaSeiji "「女子にいいとこ見せんぞー！」"
    student1 "「「「「おー！」」」"
    hide AoharaSeiji
    "相手は２年・・でもこっちの方が向こうより男子が多い。この勝負もらった。"
    sensei "「よーいはじめ！」"
    AoharaSeiji "「うおおお。」"
    student2 "「京華、お願い！」"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ。」"
    AibaKyouka "「でぇりゃあああああ！！！」"
    hide AibaKyouka
    "ズサアアアアアアッ"
    "始まった瞬間縄が勢いよく１年の選手ごと２年の方に引かれた。"
    "ピーッ"
    announce "『この競技、２年の勝ちです。』"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ！」"
    hide AibaKyouka
    student2 "「イェアアアアアアアア！！」"
    show AoharaSeiji at top
    AoharaSeiji "「・・・・。」"
    student1 "「・・・・。」"
    hide AoharaSeiji
    "・・・・。"
    with fade
    
    jump ending
label routeC_4:      
    ##※マナと築地の大王イカメドレーの場合
    play music "zaimoku.mp3" fadeout 2.0 fadein 2.0
    "皆もよく知ってる有名なアニメ映画の曲が流れた。楽しい雰囲気になった。"
    hide KityoChiyo
    with dissolve
    show sensei_D at top
    with dissolve
    sensei_D "「二人ともお疲れ様デース。差し入れデース。」"
    "先生がジュースを差し入れしてくれた。"
    hide sensei_D
    show KityoChiyo at top
    with dissolve
    player "「桔梗さんのおかげだね。ありがとう。」"
    KityoChiyo "「あなたが・・合う曲・・選んでくれたから・・。」"
    KityoChiyo "「私・・・・どうしたらいいかわからなかったから・・。」"
    KityoChiyo "「こちらこそ・・・ありがとう。」"
    "桔梗さんとテントで過ごした。"
    scene bg grd
    with fade
    
    announce "『続いて学年対抗綱引き競技を始めます。』"
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「１年ーがんばるぞー！」"
    "「「「「おー！」」」"
    AoharaSeiji "「女子にいいとこ見せんぞー！」"
    student1 "「「「「おー！」」」"
    hide AoharaSeiji
    "相手は２年・・でもこっちの方が向こうより男子が多い。この勝負もらった。"
    sensei "「よーいはじめ！」"
    AoharaSeiji "「うおおお。」"
    student2 "「京華、お願い！」"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ。」"
    AibaKyouka "「でぇりゃあああああ！！！」"
    hide AibaKyouka
    "ズサアアアアアアッ"
    "始まった瞬間縄が勢いよく１年の選手ごと２年の方に引かれた。"
    "ピーッ"
    announce "『この競技、２年の勝ちです。』"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ！」"
    hide AibaKyouka
    student2 "「イェアアアアアアアア！！」"
    show AoharaSeiji at top
    AoharaSeiji "「・・・・。」"
    student1 "「・・・・。」"
    hide AoharaSeiji
    "・・・・。"
    with fade
    jump ending
label routeC_5:      
    ###※オペラ座の社会人の場合
    play music "Catharina.mp3" fadeout 2.0 fadein 3.0##Catharina(カタリナ)Agnus_Dei～Kyri.mp3
    "オペラが流れた。ゆったりした曲だ。"
    "うーんちょっと激しい競技には合わなかったかも・・・。"##→差し入れなし。
    scene bg grd
    with fade
    
    announce "『続いて学年対抗綱引き競技を始めます。』"
    show AoharaSeiji at top
    with dissolve
    AoharaSeiji "「１年ーがんばるぞー！」"
    "「「「「おー！」」」"
    AoharaSeiji "「女子にいいとこ見せんぞー！」"
    student1 "「「「「おー！」」」"
    hide AoharaSeiji
    "相手は２年・・でもこっちの方が向こうより男子が多い。この勝負もらった。"
    sensei "「よーいはじめ！」"
    AoharaSeiji "「うおおお。」"
    student2 "「京華、お願い！」"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ。」"
    AibaKyouka "「でぇりゃあああああ！！！」"
    hide AibaKyouka
    "ズサアアアアアアッ"
    "始まった瞬間縄が勢いよく１年の選手ごと２年の方に引かれた。"
    "ピーッ"
    announce "『この競技、２年の勝ちです。』"
    show AibaKyouka at top
    AibaKyouka "「よっしゃ！」"
    hide AibaKyouka
    student2 "「イェアアアアアアアア！！」"
    show AoharaSeiji at top
    AoharaSeiji "「・・・・。」"
    student1 "「・・・・。」"
    hide AoharaSeiji
    "・・・・。"
    with fade
    jump ending
##########################################################
label ending:
    "体験版はここまで！プレイしてくれてありがとう！！"
    scene bg bgUse
    with fade
    " "
    return
